if not exists(select 1 from 
				GLB_CHAVE where cd_chave='LIBERA_PRECO_GERAL ')
begin

INSERT INTO GLB_CHAVE
           (CD_CHAVE
           ,DS_CHAVE
           ,TP_NIVEL
           ,TP_CTRL
           ,TP_SISTEMA
           ,TP_OCULTO
           ,DS_PROCESSO
           ,STS_CHAVE
)
     VALUES
           ('LIBERA_PRECO_GERAL'
           ,'ALTERA O PRECO DO PRODUTO MEDIANTE A SENHA'
           ,0
           ,0
           ,4
           ,0
           ,'ALTERA O PRECO DO PRODUTO MEDIANTE A SENHA'
           ,0)

end